@charset "utf-8";
/* CSS Document */

#all {
	width: 960px;
	margin: auto;
}
#title {
	float: left;
	height: auto;
	width: 960px;
	margin-top: 30px;
	margin-bottom: 20px;
}
#about {
	float: left;
	height: auto;
	width: 850px;
	margin-top: 70px;
	margin-bottom: 30px;
}
#menuu {
	float: left;
	height: auto;
	width: 850px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#aboutcon {
	float: left;
	height: auto;
	width: 850px;
}
#workcon {
	float: left;
	height: auto;
	width: 850px;
	margin-bottom: 20px;
}
#main {
}

#all #workcon img {
	float: left;
	margin-right: 20px;
}
#work {
	float: left;
	height: auto;
	width: 850px;
	margin-top: 70px;
	margin-bottom: 50px;
}
#all #aboutcon img {
	margin-right: 100px;
	float: left;
}


#hed {
	float: left;
	width: 960px;
	margin-top: 30px;
	margin-bottom: 10px;
}
#main {
	float: left;
	width: 960px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#m1 {
	float: left;
	height: 400px;
	width: 960px;
	margin-bottom: 20px;
}
#all #main #m1 img {
	margin-right: 10px;
	float: left;
}

#main1 {
	float: left;
	height: 800px;
	width: 245px;
}
#main2 {
	float: left;
	width: 650px;
	height: auto;
	padding-left: 65px;
}
strong {
	font-size: 14px;
	color: #693;
}

#futa {
	float: left;
	height: 200px;
	width: 960px;
	margin-top: 30px;
}
hr {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#all #main #main1 img {
	margin-top: 30px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	letter-spacing: 3px;
	background-color: #FFF;
}
#meishi {
	margin-top: 30px;
	margin-bottom: 60px;
}


#all #main #main2 img {
	margin-top: 30px;
}
#f1 {
	float: left;
	height: 30px;
	width: 480px;
	font-size: 10px;
}
#f2 {
	float: left;
	height: 30px;
	width: 480px;
	text-align: right;
}
#company {
	float: left;
	height: auto;
	width: 850px;
	margin-top: 70px;
	margin-bottom: 50px;
}
